nsmirrored.h File Reference

Provides a normal surface vector that is mirrored in another coordinate system to avoid frequent lengthy calculations. More...

`#include "regina-core.h"`
`#include "surfaces/nnormalsurface.h"`

## Classes

class | regina::NNormalSurfaceVectorMirrored
| A normal surface vector that is mirrored in another coordinate system to avoid frequent lengthy calculations. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Provides a normal surface vector that is mirrored in another coordinate system to avoid frequent lengthy calculations.

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).